Jump to content
Just nu i M3-nätverket

Java funkar inte


tvin

Recommended Posts

Hej

 

Jag har en iMac (late 09) där Java inte funkar. Får ett medlande när jag försöker öppna Java inställningar där det står "Kan inte öppna "Java Preferences" Det finns ingen kompatibel version av Java 1.5+ tillgänglig"

 

Hjälp snälla!!

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...